CVE-2012-1785

2012-03-19T14:55:03
ID CVE-2012-1785
Type cve
Reporter NVD
Modified 2017-08-28T21:31:24

Description

kg_callffmpeg.php in the Video Embed & Thumbnail Generator plugin before 2.0 for WordPress allows remote attackers to execute arbitrary commands via unspecified vectors.